ATH_AHB(4)

NAME
ath_ahb - Atheros AHB device glue

SYNOPSIS
device ath_ahb

DESCRIPTION
This module provides the AHB bus glue needed for the devices supported by the ath(4) and ath_hal(4) drivers.

This is only relevant for embedded System-on-Chip (SoC) devices such as the Atheros AR913x series, which include an Atheros wireless MAC on-die.

SEE ALSO
ath(4) ath_hal(4)

HISTORY
The ath_ahb module first appeared in FreeBSD 9.0.

BUGS
See ath(4) for known bugs.